.sections {
    width: 25%;
    display: contents;
    text-align: center;
    font-family: Roboto;
    text-decoration: none;
    color: #16a085;
    font-size: 18px;
    font-weight: 900;
}

#menucontainer {
    width: border-box;
    text-align: center;
    padding-top: 32px;
}

.container {
    width: border-box;
    text-align: center;
}

.mainmenu {
    display: contents;
    width: 100%;
    height: 100px;
    background-color: white;
}

.menuitems {
    font-family: Roboto;
    text-decoration: none;
    width: 10%;
    color: #16a085;
    font-size: 18px;
    font-weight: 900;
    padding: 80px;
}

#yourlifeimg {
    margin-top: 59px;
    max-width: 100%;
    height: auto;
    padding-left: 342px;
    padding-right: 342px;
}

.topimage {
    margin-top: 35px;
    max-width: 100%;
    height: auto;
}

.description {
    margin-top: 30px;
    max-width: 100%;
    height: auto;
    padding-left: 113px;
    padding-right: 113px;
}

.mybutton {
    border-radius: 3px;
    background-color: #16a085;
    width: 192px;
    height: 51px;
    font-family: GothamRounded;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
}

.buttoncontainer {
    padding: 94px 561px;
}

.footer {
    width: 1280px;
    height: 108px;
    background-color: ghostwhite;
    text-align: center;
    margin: auto;
}

.footercontent {
    font-family: Roboto;
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    text-align: right;
    padding-right: 104px;
    padding-top: 45px;
}
